Loading...
Searching...
No Matches
svn_string_t Struct Reference
String handling

A simple counted string. More...

`#include <svn_string.h>`

## Data Fields

const char * | data
| pointer to the bytestring
apr_size_t | len
| length of bytestring

## Detailed Description

A simple counted string.

Definition at line 96 of file svn_string.h.

## Field Documentation

## data

const char* svn_string_t::data

pointer to the bytestring

Definition at line 98 of file svn_string.h.

## len

apr_size_t svn_string_t::len

length of bytestring

Definition at line 99 of file svn_string.h.

The documentation for this struct was generated from the following file:

- svn_string.h